Get example summary
Return the compact counts used by annotation and evaluation views.
GET
/v1/models/{workspace}/{model}/examples/summaryAuthorization
Authorizationstringrequired
Send a Modaic bearer token in the Authorization header.
Path Parameters
workspacestringrequired
User or organization workspace slug.
modelstringrequired
Model repository slug.
Response
totalintegerrequired
Total examples.
gradedintegerrequired
Examples with an annotation.
commitShasstring[]required
Distinct commits used by the latest stored decisions.
Was this page helpful?